import java.awt.*;
import java.awt.event.*;
import javax.swing.*;
import com.jinsight.jetchart.*;
import java.util.Locale;

public class Example28 extends JFrame  {
    
    public Example28() {
	
        Graph graph=new Graph();
        
	graph.setLocale(new Locale("pt","BR"));
	
	graph.setTitle(new String[]{"The JetChart Library","Internationalization"});
	
        graph.setStartDate("05012002");
	
        graph.setVerticalLabelsEnabled(true);
	
        double[] values={131.45,100.23,80.50,31.00,136.75,109.00,90.50,110.50};
	
        BarSerie bs=new BarSerie(values,"Bar series");
        bs.setColor(new Color(00,99,00));
        bs.setBorderEnabled(false);
	
        Grid grid=graph.getGraphSet(0).getGrid();
        grid.setEnabled(true);
        grid.setThickness(2);
	
        graph.addSerie(bs);
	
        Container ct=getContentPane();
        ct.add(graph);
	
        setSize(550,300);
        setVisible(true);
    }
    
    public static void main(String[] args) {
	new Example28();
    }
    
}


